Page MenuHomePhabricator

Unearth Differential rendering technical debt
Closed, ResolvedPublic

Description

We have a bunch of technical debt in Differential rendering that blocks a variety of infrastructure and UI improvements.

Related Objects

StatusAssignedTask
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Openjoshuaspence
DuplicateNone
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Wontfixepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedbtrahan
Resolvedbtrahan
Resolvedchad
ResolvedNone
Resolvedangie
OpenNone
ResolvedNone
ResolvedNone
OpenNone
OpenNone

Event Timeline

epriestley claimed this task.
epriestley raised the priority of this task from to Normal.
epriestley updated the task description. (Show Details)
epriestley added a project: Differential.
epriestley added a subscriber: epriestley.
epriestley edited this Maniphest Task.May 25 2014, 2:16 PM
epriestley edited this Maniphest Task.May 25 2014, 2:20 PM
epriestley edited this Maniphest Task.May 25 2014, 3:11 PM
epriestley edited this Maniphest Task.May 25 2014, 3:24 PM
epriestley edited this Maniphest Task.May 25 2014, 4:01 PM
epriestley edited this Maniphest Task.May 25 2014, 4:36 PM
epriestley edited this Maniphest Task.May 25 2014, 5:02 PM
epriestley edited this Maniphest Task.May 25 2014, 6:50 PM
epriestley edited this Maniphest Task.May 25 2014, 7:05 PM
epriestley edited this Maniphest Task.May 25 2014, 8:41 PM
epriestley edited this Maniphest Task.May 25 2014, 9:10 PM
epriestley edited this Maniphest Task.May 27 2014, 2:02 PM
emaste added a subscriber: emaste.May 27 2014, 2:07 PM
epriestley edited this Maniphest Task.Jun 4 2014, 1:03 AM
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.
epriestley edited this Maniphest Task.Jun 20 2014, 6:49 PM
epriestley closed subtask Restricted Maniphest Task as Resolved.Aug 13 2014, 4:39 AM
octera added a subscriber: octera.Aug 15 2014, 10:04 PM
epriestley closed this task as Resolved.Mar 6 2015, 12:31 AM

I'm just going to close this since there's nothing specifically actionable here and T2009 covers the same ground in a more measurable way.

We're in a much better position today than we were when this was filed, although the Differential rendering pipeline is still far from debt-free.

epriestley closed subtask Restricted Maniphest Task as Wontfix.Mar 24 2015, 8:13 PM